## partman-crypto 40ubuntu5

=== debian/changelog ===
partman-crypto (40ubuntu5) lucid; urgency=low

  * Register partman-crypto/confirm_nooverwrite, associated with the
    partman-crypto/confirm template.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Apr 2010 14:54:47 +0100

partman-crypto (40ubuntu4) lucid; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Apr 2010 00:50:01 +0100

partman-crypto (40ubuntu3) lucid; urgency=low

  * Allow preseeding partman-crypto/weak_passphrase too (LP: #546405).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Apr 2010 12:24:49 +0100

partman-crypto (40ubuntu2) lucid; urgency=low

  * Allow preseeding the first passphrase prompt (LP: #546405).  (Preseeding
    passphrases for multiple different physical volumes is a whole different
    kettle of fish ...)

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Mar 2010 23:33:32 +0100

partman-crypto (40ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Dec 2009 22:29:57 +0000

partman-crypto (40) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.
  * Fix typo that broke detection of crypto devices in crypto_allowed.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Emmanuel Galatoulas
  * Estonian (et.po) by Mattias Põldaru
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po)
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Nov 2009 14:19:34 +0000

partman-crypto (39ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Nov 2009 14:25:53 +0000

partman-crypto (39) unstable; urgency=low

  * Use ask_active_partition from partman-base >= 133 and
    add corresponding versioned depends.
  * Use partman_list_allowed from partman-base.
  * Correct call to disable_swap. Requires partman-base >= 134.
  * Use UUID= to specify source device in /etc/crypttab. 

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Max Vozeler <xam@debian.org>  Fri, 07 Aug 2009 15:49:09 +0200

partman-crypto (38) unstable; urgency=low

  * Merge from Ubuntu:
    - Handle dm_mod and dm_crypt specially in crypto_load_module, to cope
      with them being built-in.
    - Add a menu under "Configure encrypted volumes", making this more in
      line with partman-lvm and partman-md.
    - Rearrange crypto configuration. Instead of requiring partitions to be
      set for use as physical volumes for encryption first, we now offer all
      partitions that could be used as physical volumes, and automatically
      set them up that way on request. (Unlike LVM and RAID, we still offer
      the configuration menu for each partition being newly set up this way,
      since it's the only opportunity the user will have to change
      encryption settings.) This allows us to offer our main menu option
      more or less all the time, and should require many fewer keystrokes to
      operate. Thanks to Max Vozeler for review.
  * Don't require depmod on successive runs of crypto_load_udebs.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Marathi (mr.po) by Sampada
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Mert Dirik
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Jul 2009 19:11:05 +0100
