## partman-crypto 43ubuntu1

=== debian/changelog ===
partman-crypto (43ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 May 2010 10:45:27 +0100

partman-crypto (43) unstable; urgency=low

  * Register partman-crypto/confirm_nooverwrite, associated with the
    partman-crypto/confirm template.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Kumar Appaiah
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by A S Alam
  * Tamil (ta.po) by Dr,T,Vasudevan

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Apr 2010 10:56:22 +0100

partman-crypto (42) unstable; urgency=low

  * Actually install the post-base-installer hook script.

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Tue, 09 Mar 2010 21:32:36 +0100

partman-crypto (41) unstable; urgency=low

  * Move installation of dmsetup to post-base-installer hook script.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Galician (gl.po) by Marce Villarino
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:08:26 +0100
