=== debian/control ===
Source: partman-crypto
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-crypto

Package: partman-crypto
XC-Package-Type: udeb
Architecture: any
Depends: partman-base (>= 134), cdebconf-udeb (>= 0.133), ${shlibs:Depends}, ${misc:Depends}
Description: Add to partman support for block device encryption

Package: partman-crypto-dm
XC-Package-Type: udeb
Architecture: all
Depends: partman-crypto, crypto-modules, crypto-dm-modules, cryptsetup-udeb
Description: Add to partman support for dm-crypt encryption

Package: partman-crypto-loop
XC-Package-Type: udeb
Architecture: all
Depends: partman-crypto, loop-aes-modules, mount-aes-udeb, gnupg-udeb
Description: Add to partman support for loop-AES encryption
