## partman-crypto 46ubuntu1

=== debian/changelog ===
partman-crypto (46ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jan 2011 14:41:03 +0000

partman-crypto (45ubuntu2) natty; urgency=low

  * Include <sys/mount.h> for BLKGETSIZE rather than <linux/fs.h>.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 13:13:31 +0000

partman-crypto (45ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 12:18:36 +0000

partman-crypto (44ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 22:38:02 +0100
