## partman-crypto 47ubuntu3

=== debian/changelog ===
partman-crypto (47ubuntu3) oneiric; urgency=low

  * Add an "Activate existing encrypted volumes" option to the
    partman-crypto main menu.  If selected, this searches for existing
    volumes, and for each one prompts for its passphrase and attempts to
    open it; it then returns directly to the partitioning menu (closes:
    #451535, LP: #420080).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Sep 2011 14:15:32 +0100

partman-crypto (47ubuntu2) oneiric; urgency=low

  * Allow crypto kernel modules to be built-in (aes-generic is built-in
    nowadays).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Aug 2011 13:22:36 +0100

partman-crypto (47ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 17:05:32 +0100

partman-crypto (47) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Nepali (ne.po)
  * Romanian (ro.po) by Eddy Petrișor
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 12:43:47 +0200
