## partman-crypto 49

=== Makefile ===
build:
	$(MAKE) -C base64
	$(MAKE) -C blockdev-wipe

clean:
	$(MAKE) -C base64 clean
	$(MAKE) -C blockdev-wipe clean
