=== debian/changelog ===
partman-crypto (49) unstable; urgency=low

  * Merge from Ubuntu:
    - Allow crypto kernel modules to be built-in.
  * The fix for #642115 was actually working around a 'dmsetup table' output
    format regression in libdevmapper 1.02.65 / lvm2 2.02.86, fixed in
    libdevmapper 1.02.66 / lvm2 2.02.87.  For robustness, handle both old
    and new output formats (closes: #647540, LP: #892903).

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by vignesh prabhu
  * Polish (pl.po) by Marcin Owsiany

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Nov 2011 23:49:12 +0000

partman-crypto (48) unstable; urgency=low

  * Fix parsing of dmsetup table output, so it will actually detect when
    swap is on crypto. Closes: #642115 (Thanks Jon Dowland for debugging it.)

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po) by Danishka Navin
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Sep 2011 12:01:12 -0400
