## partman-crypto 50ubuntu1

=== debian/changelog ===
partman-crypto (50ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.
  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 12:42:53 +0100

partman-crypto (49ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Nov 2011 00:09:32 +0000

partman-crypto (48ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.
    - Allow crypto kernel modules to be built-in (aes-generic is built-in
      nowadays).
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 23 Oct 2011 23:21:29 +0100
