## partman-crypto 50ubuntu2

=== debian/changelog ===
partman-crypto (50ubuntu2) precise; urgency=medium

  * Backport support for, and use by default, xts-plain64. (LP: #1263740) (closes: #482092)
    - Double key size if xts mode is selected.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jan 2014 12:25:11 +0000
