## partman-crypto 55ubuntu1

=== debian/changelog ===
partman-crypto (55ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as it is not supported.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.
    - Move apt-install cryptsetup call to finish.d.  
    - Move unsafe_swap checks from commit.d to check.d

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 21 Oct 2012 00:49:20 +0100

partman-crypto (55) unstable; urgency=low

  * Add myself to Uploaders.

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 12:37:34 +0200

partman-crypto (54ubuntu2) quantal; urgency=low

  * Move unsafe_swap checks from commit.d to check.d (LP: #1056707)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 01 Oct 2012 10:30:35 +0100

partman-crypto (54ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as it is not supported.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.
    - Move apt-install cryptsetup call to finish.d.  

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 14 Aug 2012 08:44:57 +0100

partman-crypto (54) unstable; urgency=low

  [ Bastian Blank ]
  * Disable loop-aes support. (closes: #680943)
  * Support and use xts-plain64 by default. (closes: #482092)
    - Double key size if xts mode is selected.

 -- Julien Cristau <jcristau@debian.org>  Fri, 03 Aug 2012 10:36:03 +0200

partman-crypto (53ubuntu2) quantal; urgency=low

  * Move apt-install cryptsetup call to finish.d.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 01 Aug 2012 10:53:29 +0100

partman-crypto (53ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Skip loading partman-crypto-loop for now, as we don't support it in
      Ubuntu.
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 11:42:46 +0100

partman-crypto (53) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:27:54 +0200

partman-crypto (52) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jun 2012 12:51:26 +0200

partman-crypto (51) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type with Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 07:30:33 +0200
