## partman-crypto 60ubuntu1

=== debian/changelog ===
partman-crypto (60ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Allow preseeding the first passphrase prompt and
      partman-crypto/weak_passphrase.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 02 Aug 2013 10:54:38 +0100

partman-crypto (60) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Guard with apt-install '|| true' in case apt-install exists with error
    code 1, indicating delayed installation.
  * Set debian source format to '3.0 (native)'.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:26:27 +0200

partman-crypto (59) unstable; urgency=low

  * Add myself to uploads.
  * Bump debhelper compat to 9.
  * Use standard VCS URLs.
  * Move unsafe swap checks from commit.d to check.d to be executed
    earlier and thus returning quicker back to partitioning menu
  * Install cryptsetup user space utilities, earlier, in finish.d instead
    of post-base-installer.d. This way cryptsetup utilities are installed
    if post-base-installer is not executed at all (like in ubiquity) or
    didn't manage to run for any other reason. This is also more inline
    with other fs-specific utilities and other partman-* packages.

 -- Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>  Thu, 23 May 2013 12:05:59 +0100

partman-crypto (58) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Remove remaining loop-aes code.

  [ Colin Watson ]
  * Remove redundant and unused debian/install file.
  * Use correct compiler and strip when cross-building.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 May 2013 18:42:44 +0200
