## partman-crypto 88

=== debian/changelog ===
partman-crypto (88) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po)

 -- Christian Perrier <bubulle@debian.org>  Tue, 07 Jun 2016 15:50:25 +0200

partman-crypto (87) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 19:37:41 +0100

partman-crypto (86) unstable; urgency=high

  * Fix non-preseeded Encrypted LVM installs which were failing due to
    faulty logic in preseeding handling. Many thanks to Adrian Kretz for
    the report and the patch! (Closes: #793643)

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Aug 2015 01:22:43 +0200

partman-crypto (85) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 Aug 2015 11:57:20 +0200

partman-crypto (84) unstable; urgency=medium

  * Make default crypto parameters preseedable (Closes: #785732). Thanks
    to Jérôme Vizcaino for the report and the patch!
  * Honor specified keyhash algorithm for LUKS (Closes: #785733). Thanks
    to Jérôme Vizcaino for the report and the patch! (bis)

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Jul 2015 02:31:45 +0200

partman-crypto (83) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Jul 2015 06:13:32 +0200

partman-crypto (82) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 May 2015 19:23:03 +0200
