## partman-crypto 98ubuntu1

=== debian/changelog ===
partman-crypto (98ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.
    - lib/crypto-base.sh: don't regard zram devices as "unsafe", since we
      know these are entirely RAM-backed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 May 2018 16:05:52 -0700

partman-crypto (98) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Welsh (cy.po) by Huw Waters
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Apr 2018 18:42:37 +0200

partman-crypto (86ubuntu2) bionic; urgency=medium

  * lib/crypto-base.sh: don't regard zram devices as "unsafe", since we
    know these are entirely RAM-backed.  LP: #1759732.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 04 Apr 2018 17:07:27 -0700

partman-crypto (86ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 22 Dec 2015 16:22:58 -0500
