=== debian/control ===
Source: partman-crypto
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Christian Perrier <bubulle@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-crypto.git
XS-Debian-Vcs-Git: https://anonscm.debian.org/git/d-i/partman-crypto.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-crypto/ubuntu

Package: partman-crypto
Package-Type: udeb
Architecture: any
Depends: partman-base (>= 134), partman-lvm (>= 62), cdebconf-udeb (>= 0.133), di-utils (>= 1.68), ${shlibs:Depends}, ${misc:Depends}
Description: Add to partman support for block device encryption

Package: partman-crypto-dm
Package-Type: udeb
Architecture: all
Depends: partman-crypto, crypto-modules, crypto-dm-modules, cryptsetup-udeb
Description: Add to partman support for dm-crypt encryption
